/*
Theme Name: Poly Wall - virtue Child
Theme URL: http://hostinger-tutorials.com
Description: Twenty Seventeen Child Theme
Author: John Doe
Author URL: http://hostinger-tutorials.com
Template: virtue
Version: 1.0.0
Text Domain: virtue-child
*/ 

/* Buy Now Buttons */

.buttons{

    display: block;

    padding: 20px 20px 20px 20px;

	margin:4px 4px 4px 4px;
    
	text-align: center;
    
	color: #ffffff;

    font-size: 20px;

    font-weight: 600;
    width: 100%;

    background-color: #3da3e5;

    background-position: center;

    background-repeat: no-repeat;

    text-decoration: none;

}

.buttons:hover { background-color:#000; }


.buttons { list-style-type: none; }

/*  End of Buy Now Buttons */


#nav-main ul.sf-menu a, .sf-menu li a {

    font-family: Lato;

    line-height: 18px;

    font-weight: 600 !important;

    font-style: normal;

    font-size: 12px;

}



.col-md-12>#nav-main .sf-menu li a {

    font-family: Lato;

    line-height: 18px;

    font-weight: 800 !important;

    font-style: normal;

    font-size: 16px;

}



.topclass {

    background: #2772b8 !important;

}



.sf-menu li a



.sf-menu a { padding:10px !important;}



/* #sliderBG { background: url(img/sliderBG.jpg) no-repeat center top; }  */



#homeRightButtons ul {

    float: right;

    margin: 35px 0 0 0;

    width: 100%;

    max-width: 350px;

    padding: 0;

}



#homeRightButtons ul li {

    list-style-type: none;

    margin-bottom: 2px;

}



#homeRightButtons ul li a {

    display: block;

    padding: 10px 10px 10px 62px;

    color: #fff;

    font-size: 16px;

    font-weight: 300;

    background-color: rgba(68,68,68,0.2);

    background-position: 12px center;

    background-repeat: no-repeat;

    text-decoration: none;

}



#homeRightButtons ul li a:hover {  background-color: rgba(68,68,68,0.8);

}



/* Home Frontpage Images  */

.homecontent img { border: #000000 solid 2px;}

/*   Product List Menus Ideas  */



 #menu-window-flashing-product-family { list-style-type: none; padding-left:0;  }

 #menu-window-flashing-product-family li a {

    display: block;

    padding: 10px;

	margin-bottom:4px;

    color: #fff;

    font-size: 16px;

    font-weight: 300;

    background-color: #4395c6;

    background-color: #3da3e5;

    background-position: 12px center;

    background-repeat: no-repeat;

    text-decoration: none;

}



#menu-window-flashing-product-family li a:hover { background-color:#000; }



 #menu-air-barrier-liquid-flashings { list-style-type: none; padding-left:0;  }

 #menu-air-barrier-liquid-flashings li a {

    display: block;

    padding: 10px;

	margin-bottom:4px;

    color: #fff;

    font-size: 16px;

    font-weight: 300;

    background-color: #4395c6;

    background-color: #3da3e5;

    background-position: 12px center;

    background-repeat: no-repeat;

    text-decoration: none;

}



#menu-air-barrier-liquid-flashings li a:hover { background-color:#000; }



 #menu-below-grade-waterproofing-family { list-style-type: none; padding-left:0;  }

 #menu-below-grade-waterproofing-family li a {

    display: block;

    padding: 10px;

	margin-bottom:4px;

    color: #fff;

    font-size: 16px;

    font-weight: 300;

    background-color: #4395c6;

    background-color: #3da3e5;

    background-position: 12px center;

    background-repeat: no-repeat;

    text-decoration: none;

}



#menu-below-grade-waterproofing-family li a:hover { background-color:#000; }





 #menu-air-barriers { list-style-type: none; padding-left:0;  }

 #menu-air-barriers li a {

    display: block;

    padding: 10px;

	margin-bottom:4px;

    color: #fff;

    font-size: 16px;

    font-weight: 300;

    background-color: #4395c6;

    background-color: #3da3e5;

    background-position: 12px center;

    background-repeat: no-repeat;

    text-decoration: none;

}



#menu-air-barriers li a:hover { background-color:#000; }









#menu-liquid-flashing { list-style-type: none; padding-left:0;  }

#menu-liquid-flashing li a {

    display: block;

    padding: 10px;

	margin-bottom:4px;

    color: #fff;

    font-size: 16px;

    font-weight: 300;

    background-color: #4395c6;

    background-color: #3da3e5;

    background-position: 12px center;

    background-repeat: no-repeat;

    text-decoration: none;

}



#menu-liquid-flashing li a:hover { background-color:#000; }



/*  social media top widget   */

.socialmedia-buttons.smw_left, .smw_right, .smw_left {

    width: 25%;

	padding-right: 10px;

    float: right;

}



/* #pl-221, #pl-263, #pl-266, #pl-87, #pl-286, #pl-292, #pl-459, #pl-84, #pl-235, #pl-259, #pl-237, #pl-100 { padding-top:28px;}

*/

.entry-content #content .row .col-md-9.col-sm-6 div:nth-of-type(1) { padding-top:5px; }

.form-search { float: right;}





 

#signUpfooter { background-color: #4395c6;     background-color: #3da3e5;

  }







#logoSlogan { padding-bottom:10px;}



#headerTagLine { font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; padding-top:6%; text-align:right; font-size:16px; font-weight: bold; }

#headerTagLine p { width:40%; float:right; border:#000000 solid 2px; padding-right:3px;}

#headerTagLine span { font-size:24px; }









@media screen and (max-width: 1200px) {

.socialmedia-buttons.smw_left, .smw_right, .smw_left {

    width: 25%;

	padding-right: 0;

    float: right;

}

}



@media screen and (max-width: 992px) {



.socialmedia-buttons.smw_left, .smw_right, .smw_left {

    width: 49%;

	padding-right: 0;

    float: right;

}

}



@media screen and (max-width: 767px) {



.socialmedia-buttons.smw_left, .smw_right, .smw_left {

    width: 49%;

	padding-right: 0;

    float: left;

}

}





/*   footer info     */



.footerclass p, .footerclass .widget h3, .footerclass a, .footerclass .textwidget, #containerfooter h3, #containerfooter  { color: #FFFFFF;}



.kad_img_upload_widget img { float:right; padding: 8px 0 0 0; }





/*   end of footer info  */ 



@media screen and (min-width: 992px) 
{ .col-md-12>#nav-main .sf-menu li { float:left; min-width:16.6666%; background-color: #CECECE;}

.col-md-12>#nav-main .sf-menu li:hover { background-color:#81b6e7;}
}


@media screen and (max-width: 992px) { .col-md-12>#nav-main .sf-menu li { float:none;}
}


@media screen and (min-width: 992px) {



#nav-main {

    margin-top: 20px !important;

}

}

@media all and (max-width: 991px) and (min-width: 768px) {

#nav-main {

    margin-top: 40px !important;

}



#homeRightButtons { float:left;}

#sliderBG { background: none; }





}



@media screen and (max-width: 767px) {

	#homeRightButtons { float:left;}

	#sliderBG { background: none; }

}













.footerclass {

    background: #2772b8 !important;

}


@media screen and (min-width: 1500px) { 
.kad-standard-logo 	{max-width: 353px;}
}



.cat_back_btn {
    text-align: right;
    font-size: 18px !important;
    text-transform: uppercase;
}

.cat_back_btn i {
    font-size: 18px !important;
}

@media only screen and (min-width: 400px) {
  #mobTopBanner {
    display:none;
  }
}

@media only screen and (max-width: 400px) {
  #DeskTopBanner {
    display:none;
  }
	.socialmedia-buttons.smw_left { display: none;}
.topbar-widget { padding-bottom: 10px; }	
#mobTopBanner { margin-top: -60px;
  }
	
	#panel-6-1-2-0 { margin-top: 0; padding-top:0;}

}


.woocommerce-loop-product__subtitle.wp-subtitle { display:none; }

.subtitleProduct { font-family: Lato; font-size:20px; }